#testimonials .review, #rollingTestimonials .slick-dots li button:before, #testimonialsBar a {
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
/* Testimonials */
#testimonials {
	margin: 20px 0;
}
#testimonials .review {
	border: 1px solid #eee;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	cursor: default;
	margin: 30px 0 20px 15px;
	padding: 20px;
	padding-left: 25px;
	position: relative;
}
#testimonials .review:hover {
	border-color: #A2C2DD;
}
#testimonials .review:before, #rollingTestimonials:before {
	background-color: #fff;
	color: #A2C2DD;
	content: "\201c";
	display: block;
	font-family: Georgia, sans-serif;
	font-size: 84px;
	height: 40px;
	left: -15px;
	line-height: 1;
	position: absolute;
	top: -15px;
	width: 40px;
}
#testimonials .review p, #rollingTestimonials .review p {
	color: #666;
	font-style: italic;
	margin: 0;
}
#testimonials .review p.reviewDetails, #rollingTestimonials .review p.reviewDetails  {
	color: #1767A9;
	font-size: 1em;
	margin-top: 5px;
}
/* Rolling Testimonials */
#rollingTestimonials {
	margin: 20px 0 30px;
	padding-left: 80px;
	padding-top: 40px;
	position: relative;
}
#rollingTestimonials:before {
	font-size: 168px;
	height: 80px;
	left: 0;
	top: 0;
	width: auto;
}
#rollingTestimonials .review {
	font-size: 1.1em;
	outline: none;
}
#rollingTestimonials .review:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
	cursor: grab;
}
#rollingTestimonials .review p {
	font-size: 1.2em;
}
#rollingTestimonials .review p.reviewDetails  {
	font-size: 1em;
}
#rollingTestimonials .slick-dots {
	margin: 20px 0;
	text-align: center;
}
#rollingTestimonials .slick-dots li {
	display: inline-block;
	list-style: none;
	margin: 0;
}
#rollingTestimonials .slick-dots li button {
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	font-size: 0;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	outline: none;
	width: 30px;
}
#rollingTestimonials .slick-dots li button:before {
	color: #ccc;
	content: '\f111';
	display: block;
	font-family: 'FontAwesome';
	font-size: 9px;
	height: 30px;
	margin: 0 auto;
	width: 30px;
}
#rollingTestimonials .slick-dots li.slick-active button:before, #rollingTestimonials .slick-dots li button:hover:before {
	color: #999;
}
/* Testimonials Bar */
#testimonialsBar {
	background: #1766A9;
	margin-bottom: -20px;
	margin-top: 20px;
	padding: 5px 0 15px;
}
#testimonialsBar h2, #testimonialsBar p {
	margin: 10px 0 0;
}
#testimonialsBar h2 {
    color: #fff;
    float: left;
    font-size: 2em;
	margin-right: 10px;
}
#testimonialsBar p {
	float: right;
}
#testimonialsBar a {
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#testimonialsBar a:hover, #testimonialsBar a:focus {
	background-color: #fff;
	color: #1766A9;
	text-decoration: none;
}
#testimonialsBar a i {
	margin-left: 5px;
}